Subject: Re: LSM Joining Case Test - Arun Kumar
From: Arun Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Apr 2020 06:04:34 -0400

| | LSM Joining Case Test

Name | Arun Kumar
E-mail | [email-masked]
Phone Number | (91) 8826443843
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I use this blurb because it answers both the queries of customer. Customer is looking for the TAT for his ticket delivery and also has another query.
Moreover, It also promotes the brand viagogo. However I would like to modify these blurbs. As per me the respond should be:

I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team is now monitoring your purchase to ensure your seller completes the order in time for the event. It's become common practice now for event organisers to only release tickets (or batches of tickets) very close to the event date - often the week of the event.
To ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".
When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order.
If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service provides nothing more than just basic customer support but great customer service keeps your customers coming for more delighting them with exceptional experiences.
Excellent service is going above and beyond your customer expectations. Good= Reactive wherein Great= Proactive. Customer service that goes above and beyond by dealing with your accute issue and offering future follow-ups, advice or next steps

| |

You can edit this submission and view all your submissions easily.